[Forgot Password]
Login  Register Subscribe

23631

 
 

126941

 
 

98250

 
 

909

 
 

79281

 
 

109

Paid content will be excluded from the download.


Download | Alert*
OVAL

DSA-1837 dbus -- programming error

ID: oval:org.mitre.oval:def:7908Date: (C)2009-12-15   (M)2017-11-27
Class: PATCHFamily: unix




It was discovered that the dbus_signature_validate function in dbus, a simple interprocess messaging system, is prone to a denial of service attack. This issue was caused by an incorrect fix for DSA-1658-1.

Platform:
Debian 5.0
Debian 4.0
Product:
dbus
Reference:
DSA-1837
CVE-2009-1189
CVE    1
CVE-2009-1189
CPE    2
cpe:/o:debian:debian_linux:5.x
cpe:/o:debian:debian_linux:4.x

© 2013 SecPod Technologies